Bug 55426 - New port: misc/py-osd 0.2.6
Summary: New port: misc/py-osd 0.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-09 19:00 UTC by larse
Modified: 2003-10-03 13:43 UTC (History)
0 users

See Also:


Attachments
file.shar (2.88 KB, text/plain)
2003-08-09 19:00 UTC, larse
no flags Details
smime.p7s (3.45 KB, application/x-pkcs7-signature)
2003-10-02 16:21 UTC, larse
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description larse 2003-08-09 19:00:30 UTC

    
Comment 1 larse 2003-10-02 16:21:46 UTC
This is a multi-part message in MIME format.
Comment 2 Kirill Ponomarev freebsd_committer 2003-10-03 13:43:00 UTC
State Changed
From-To: open->closed

Committed, thanks!